#cookie_compliance {
    border-bottom: 1px solid #000000;
    background-color: #303538;

    -webkit-box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.5);
}
#cookie_compliance,
#cookie_compliance .container {
    font-size: 90%;
    color: #ffffff;
    margin: 0;
}
#cookie_compliance .container {
    padding: 15px 0;
    margin: 0 auto;
}
    #cookie_compliance .text {
        float: left;
    }
        #cookie_compliance .text p {
            padding: 0 0 0 10px;
            margin: 0;
        }
    #cookie_compliance .options {
        float: right;
        text-align: right;
        padding: 7px 10px;
    }
        #cookie_compliance .options .buttons {
            padding-bottom: 10px;
        }
        #cookie_compliance .options .more_info {
            padding-right: 2px;
        }
            #cookie_compliance .options .more_info a {
                color: #ffffff;
            }
            #cookie_compliance .options .more_info a:hover {
                border: none;
                text-decoration: underline;
            }
